Bug 10716 - Trident 3D Image 975 (Generic) wont give me a 800 X 600 resolution..
Summary: Trident 3D Image 975 (Generic) wont give me a 800 X 600 resolution..
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: XFree86   
(Show other bugs)
Version: 6.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-04-11 04:22 UTC by Peter Fornai
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-08 20:50:22 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Peter Fornai 2000-04-11 04:22:17 UTC
My Trident 3D Image 975 (Generic) Video card wont give me a higher
resolution except for 640 X 480 dpi.  I have used it under Redhat 6.0 and
it work great, except for this new version.  Thank you and God Bless.. Keep
it up guys!

Comment 1 Alan Cox 2000-08-08 20:50:00 UTC
This is an Xserver not kernel issue - shufled over


Comment 2 Preston Brown 2000-09-11 17:28:10 UTC
we do not support this series of Trident chips.


Note You need to log in before you can comment on or make changes to this bug.